# WatchInfo

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**created_at** | Option<**String**> |  | [optional]
**ignored** | Option<**bool**> |  | [optional]
**reason** | Option<[**serde_json::Value**](.md)> |  | [optional]
**repository_url** | Option<**String**> |  | [optional]
**subscribed** | Option<**bool**> |  | [optional]
**url** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


